@charset "utf-8";

/*
 License: Web Design 紘榮
 License URI: http://www.koey.net/
 PCおよび基本デザイン
*/

html,body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border : 0px 0px 0px 0px;
  height:auto;
  font-size: 0.9em ;color: #333333;text-shadow: 1px -1px 0px #ffffff; font-family:メイリオ,Meiryo,Verdana, Arial, sans-serif,ＭＳ Ｐゴシック,Osaka;letter-spacing:0.2em;line-height: 0.5em
  text-align: center;
  vertical-align: middle; 
  background:#ffffff;
}

img {border:none; vertical-align:bottom;}

a:link {font-size:0.9em;text-decoration:none; color:#00582a;}
a:visited {font-size:0.9em;text-decoration:none; color:#00582a;}
a:hover {font-size:0.9em;text-decoration:none; color:#9a6400;}

#border_box{
  width:99%;
  height:auto;
  margin:0% 0% 1% 0%;
  padding:0% 0% 0% 1%;
  border-left:solid 1px #84793c;
  border-right:solid 1px #84793c;
  border-top:solid 1px #84793c;
  border-bottom:solid 1px #84793c;
  background: #efefef;
  background: linear-gradient(to bottom, #ffffff, #b3d39b);
  border-radius:6px;
  text-align:center;
  overflow: hidden;
}

#border_box_index{
  width:99%;
  height:auto;
  margin:0% 0% 1% 0%;
  padding:0% 0% 0% 1%;
  border-left:solid 1px #ec9800;
  border-right:solid 1px #ec9800;
  border-top:solid 1px #ec9800;
  border-bottom:solid 1px #ec9800;
  background: #efefef;
  background: linear-gradient(to bottom, #ffffff, #ffce8c);
  border-radius:6px;
  text-align:center;
  overflow: hidden;
}

input.copy1 {
  width: 97%;
  padding:0.5% 0% 0.3% 1%;
  border:0;
  border-radius:3px;
  background-color:#f7ffd9;
}

input.copy2 {
  width: 97%;
  padding:0.5% 0% 0.3% 1%;
  border:0;
  border-radius:3px;
  background-color:#fcefe2;
}

#no_line1{
  width:98%;
  height:auto;
  margin:0.5% 0% 1% 1.5%;
  padding:0% 0% 0% 0%;
  text-align:left;
  overflow: hidden;
}

#form_box1{
  width:99%;
  height:auto;
  margin:0% 0% 1% 0%;
  padding:0% 0% 1% 1%;
  border-left:solid 1px #84793c;
  border-right:solid 1px #84793c;
  border-top:solid 1px #84793c;
  border-bottom:solid 1px #84793c;
  background: linear-gradient(to bottom, #ffffea, #ffe5b2);
  border-radius:6px;
  text-align:left;
  font-size:1.2em; color:#504b2e;text-shadow: 1px -1px 0px #ffffff;
  overflow: hidden;
}

#form_box2{
  width: 25%;
  hight:auto;
  margin:1% 1% 0% 0%;
  padding:1% 0.5% 0.5% 0.5%;
  border-left:solid 1px #006b33;
  border-right:solid 1px #006b33;
  border-top:solid 1px #006b33;
  border-bottom:solid 1px #006b33;
  border-radius:3px;
  background: linear-gradient(to bottom,#fff09e, #f4e023);
  font-size:1em; color:#504b2e;text-shadow: 1px 1px 0px #ffffff;
  text-align:center;
  float: left;
  overflow: hidden;
}

#form_box3{
  width:70%;
  hight:auto;
  margin:0% 1% 0% 0%;
  padding:0.8% 0% 1% 0%;
  text-align:left;
  float: left;
  overflow: hidden;
}
#form_box4{
  width:100%;
  hight:auto;
  margin:0% 1% 0% 0%;
  padding:1.3% 0% 1% 0%;
  text-align:left;
  float: left;
  overflow: hidden;
}


.form_01{
  height:37px;
  margin:1% 1% 0% 0%;
  padding:0% 0% 0% 0.5%;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 4px;
  font-size:1em;
}

.form_02{
  width: 96%;
  height: 30px;
  margin:0% 0% 1% 0%;
  padding:0% 1% 0% 1%;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 4px;
  font-size:1em;
}

textarea {
  width: 96%;
  height: 30em;
  border-radius: 4px;
  margin:1% 0% 0% 0%;
  padding:1% 1% 1% 1%;
  font-size:1em;
}

textarea.meta {
  width: 96%;
  height: 3em;
  border-radius: 4px;
  margin:1% 0% 0% 0%;
  padding:1% 1% 1% 1%;
  font-size:1em;
}

textarea.head {
  width: 96%;
  height: 10em;
  border-radius: 4px;
  margin:1% 0% 0% 0%;
  padding:1% 1% 1% 1%;
  font-size:1em;
}

textarea.code {
  width: 60%;
  height: 1em;
  border-radius: 4px;
  margin:1% 0% 0% 0%;
  padding:1% 1% 1% 1%;
  font-size:1em;
}

/*submit button*/

.s_button {
  width: auto;
  height: auto;
  margin:0% 0% 0.5% 0%;
  padding:1% 2% 1% 2%;
  background: #97d934;
  background-image: -webkit-linear-gradient(top, #97d934, #259949);
  background-image: -moz-linear-gradient(top, #97d934, #259949);
  background-image: -ms-linear-gradient(top, #97d934, #259949);
  background-image: -o-linear-gradient(top, #97d934, #259949);
  background-image: linear-gradient(to bottom, #97d934, #259949);
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 20px;
  border: solid #13374d 1px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;color: #ffffff;font-size: 1em;letter-spacing:0.2em;
}

.s_button:hover{
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.d_button {
  width: 48%;
  hight:auto;
  margin:0% 0% 0% 1%;
  padding:2% 0% 1.5% 0%;
  border-left:solid 1px #ffcc00;
  border-right:solid 1px #ffcc00;
  border-top:solid 1px #ffcc00;
  border-bottom:solid 1px #ffcc00;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #efefef, #e5e0a8);
  border-radius:4px;
  font-size:1.3em;color: #504b2e;
  text-align:center;
  float: left;
  overflow: hidden;
}

.d_button:hover{
  background: linear-gradient(to bottom, #ffffff, #ffec67);
  border-left:solid 1px #ff0000;
  border-right:solid 1px #ff0000;
  border-top:solid 1px #ff0000;
  border-bottom:solid 1px #ff0000;
  box-shadow: 3px 3px 3px 2px rgba(0,0,0,0.3);
  font-size:1.3em;color: #ff0000;
  overflow: hidden;
}

.gif_an{
  width:50px;
  height:50px;
  margin:5% 0% 3% 10%;
  background-color:#ffffff;
  box-shadow:0px 0px 10px #ffeb00;
  border-radius: 50px;
  float: left;
}

/*基本レイアウト サイドバー左側用レスポンシブデザイン*/

#top{
  width: 100%;
  margin: 0 auto;
  txt-align:center;
  overflow: hidden;
}

#container1{
  width: 100%;
  align:center;
  overflow: hidden;
}

#container3{
  width: 100%;
  align:center;
  overflow: hidden;
}

#box_title{
  width:97%;
  height:auto;
  margin:0% 0% 1% 0%;
  padding:1% 1% 0.7% 1%;
  border-radius:4px;
  border-bottom:solid 1px #008740;
  border-right:solid 1px #008740;
  background-color: #333333;
  background: linear-gradient(to bottom,#ffffff,#f6ffd7);
  text-align:left;
  overflow: hidden;
}

/*　ヘッダー　*/

h1{
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 5px 0px;
  background-color: #fcf9c8;
  border-top: solid 1px #dbdbc4;
  border-bottom: solid 1px #afa778;
  text-align:center;
  font-size: 1em;color: #9c935c;letter-spacing:0.1em;line-height: 13px;
  overflow:hidden;
  }

 /* 表示領域が769px以上*/

@media screen and (min-width: 769px) {

  #head_smp{display: none ;}

#head1{
  width:100%;
  height:70px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  text-align:center;
  border-bottom: solid 5px #b4ad7b;
}

#head_logo{
  width:25%;
  height:45px;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 25px 0px 0px 0px;
  font-size:1.8em;font-weight: 600;color: #ffffff;font-family:"メイリオ", "Osaka", "sans-serif","ＭＳ Ｐゴシック";letter-spacing:0.1em;
  text-shadow: 1px 1px 2px #000000;
  text-align:center;
}

#head_menu{
  width:75%;
  height:40px;
  margin: 0px 0px 0px 0px;
  padding:30px 0px 0px 0px;
  font-size:0.9em;color: #cccccc;
  text-align:right;
  float: right;
  vertical-align:bottom;
}

a.hm{
   font-size:11px;color: #808040;
   margin: 0px 0px 0px 0px;
   padding: 0px 15px 0px 0px;
   border : 0px 0px 0px 0px;
   background-image : url(img/icon001.gif);
   background-repeat: no-repeat;
   background-position: left top;
   overflow:hidden;
}
a:visited.hm{
   font-size:11px;color: #808040;
   margin: 0px 15px 0px 0px;
   padding: 0px 0px 0px 0px;
   border : 0px 0px 0px 0px;
   background-image : url(img/icon001.gif);
   background-repeat: no-repeat;
   background-position: left top;
   overflow:hidden;
}
a:hover.hm{
   font-size:11px;color: #000000;
   margin: 0px 15px 0px 0px;
   padding: 0px 0px 0px 0px;
   border : 0px 0px 0px 0px;
   background-image : url(img/icon002.gif);
   background-repeat: no-repeat;
   background-position: left top;
   overflow:hidden;
}

#main_r {
  width:73.5%;
  margin:0;
  padding:1% 1% 1% 0.5%;
  text-align:center;
  float: right;
  overflow: hidden;
  }

#main_r1{
  width:96%;
  margin:0% 0.5% 0.5% 0%;
  padding: 1.5% 1.5% 1% 1.5%;
  border: 5px solid #b4ad7b ;
  background-color :#fbfbf4;
  background: linear-gradient(to right, #fbfbf4, #fcf9c8 );
  border-radius:4px;
  text-align:left;
  overflow: hidden;
  }

#left_box{
  width:auto;
  hight:auto;
  margin:0% 0% 0.5% 0%;
  padding:0% 0.5% 0% 0%;
  text-align:left;
  font-size:1em; color: #504b2e;text-shadow: 1px 1px 1px #ffffff;
  float: left;
  overflow: hidden;
}

.but1{
  width: 18.2%;
  hight:auto;
  margin:1% 0.5% 1% 0%;
  padding:1% 0.5% 0.5% 0.5%;
  border-left:solid 1px #ff0000;
  border-right:solid 1px #ff0000;
  border-top:solid 1px #ff0000;
  border-bottom:solid 1px #ff0000;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e6e2c9);
  border-radius:4px;
  text-align:center;
  font-size:1em; color: #504b2e;text-shadow: 1px 1px 1px #ffffff;
  float: left;
  overflow: hidden;
}

a.but1{
  border-left:solid 1px #ffcc00;
  border-right:solid 1px #ffcc00;
  border-top:solid 1px #ffcc00;
  border-bottom:solid 1px #ffcc00;
  font-size:1em;color: #504b2e;
  overflow: hidden;
}
a:visited.but1{
  font-size:1em;color: #504b2e;
  overflow: hidden;
}

a:hover.but1{
  background: linear-gradient(to bottom, #ffffff, #ffec67);
  border-left:solid 1px #ff0000;
  border-right:solid 1px #ff0000;
  border-top:solid 1px #ff0000;
  border-bottom:solid 1px #ff0000;
  box-shadow: 3px 3px 3px 2px rgba(0,0,0,0.3);
  font-size:1em;color: #ff0000;
  overflow: hidden;
}

.but_w{
  width: 38%;
  hight:auto;
  margin:0% 0.5% 1% 0%;
  padding:1.3% 0.5% 1% 0.5%;
  border-left:solid 1px #ff0000;
  border-right:solid 1px #ff0000;
  border-top:solid 1px #ff0000;
  border-bottom:solid 1px #ff0000;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #efefef, #e5e0a8);
  border-radius:4px;
  text-align:center;
  font-size:1.3em; color: #504b2e;text-shadow: 1px 1px 1px #ffffff;
  float: left;
  overflow: hidden;
}

#main_l {
  width:23.5%;
  float:left;
  margin:0;
  padding:1% 0.5% 0.5% 1%;
  text-align:left;
  overflow: hidden;
  }

#side_back1{
  width:96%;
  margin:0% 0% 1.5% 0%;
  padding: 3% 1% 2% 1%;
  border: 5px solid #b4ad7b ;
  border-radius:4px;
  background: linear-gradient(to right, #fff46c, #fbfbf4);
  text-align:center;
  overflow: hidden;
}

.side_menu1{
  width: 94%;
  hight:auto;
  margin:0% 1% 1.5% 1%;
  padding:4% 1% 4% 1%;
  border-left:solid 3px #4cb5e8;
  border-right:solid 3px #4cb5e8;
  border-top:solid 1px #ffffff;
  border-bottom:dotted 1px #4cb5e8;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  border-radius:6px;
  text-align:center;
  font-size:1em;color: #00a0dd;
  float: left;
  overflow: hidden;
}

a.side_menu1{
  border-left:solid 3px #4da619;
  border-right:solid 3px #4da619;
  border-top:solid 1px #ffffff;
  border-bottom:dotted 1px #4da619;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  font-size:1em;color: #504b2e;
  overflow:hidden;
}
a:visited.side_menu1{
  font-size:1em;color: #504b2e;
  overflow:hidden;
}

a:hover.side_menu1{
  background: linear-gradient(to bottom, #ffffff, #fff09e);
  border-left:solid 3px #ff0000;
  border-right:solid 3px #ff0000;
  border-top:solid 1px #ffffff;
  border-bottom:solid 1px #ffcc00;
  font-size:1em;color: #ff0000;
  overflow:hidden;
}

h2{
  width:98.5%;
  height:auto;
  margin: 0% 0% 1% 0%;
  padding: 1.5% 0% 1.2% 1.5%;
  background-color: #c0b983;
  border-left:solid 4px #00a0dd;
  border-bottom:solid 2px #00a0dd;
  background: linear-gradient(to bottom, #ffffff, #dbd5b1);
  border-radius:6px;
  font-size: 1.4em;color: #44380c; letter-spacing:0.2em;
  text-shadow: 1px 1px 1px #ffffff;
  }

#h_menu {
  width: 943px;
  hight:auto;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 0px 0px;
  background-color: #b4ad7b;
  border:solid 1px #efefef;
  font-size:0.9em;color: #cccccc;
  text-align:center;
  overflow: hidden;
  }

.h_menu1 {
  width: 14.85%;
  height:18px;
  margin: 0px 0px 5px 5px;
  padding: 7px 5px 4px 5px;
  background-color: #9c935c;
  border:solid 1px #efefef;
  font-size:1em;color: #efefef;
  float: left;
  text-align:center;
  overflow: hidden;
  }

a.h_menu1{
  font-size:1em;color: #efefef;
  overflow:hidden;
}

a:visited.h_menu1{
  font-size:1em;color: #efefef;
  overflow:hidden;
}

a:hover.h_menu1{
  background-color: #a48d59;
  border:solid 1px #ffffff;
  font-size:1em;color: #ffffff;
  overflow:hidden;
}

a.smh{
  font-size:0.8em;color: #cccccc;letter-spacing:0.2em;
  overflow:hidden;
}
a:visited.smh{
  font-size:0.8em;color: #cccccc;letter-spacing:0.2em;
  overflow:hidden;
}

a:hover.smh{
  font-size:0.8em;color: #ffffff;letter-spacing:0.2em;
  overflow:hidden;
}

#side_serch{
  width: 220px;
  hight:auto;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
  text-align:center;
  overflow: hidden;
}

#side_info{
  width: 100%;
  hight:auto;
  margin: 5px 5px 5px 5px;
  padding: 0px 0px 0px 0px;
  text-align:left;
  overflow: hidden;
}

/*　フッター　*/

#footer{
  width:100%;
  height:auto;
  margin: 0;
  padding: 1.5% 0% 1.5% 0%;
  border-top:solid 1px #84793c;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  text-align:center;
  overflow: hidden;
}

#foot_btop{
  width: 120px;
  hight:auto;
  margin: 0px 20px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align:left;
  float: right;
  overflow: hidden;
}

.but_top{
  width: 95%;
  hight:auto;
  margin:0% 0% 0% 0%;
  padding:5% 0% 5% 0%;
  border-left:solid 2px #ff0000;
  border-right:solid 2px #ff0000;
  border-top:solid 2px #ff0000;
  border-bottom:solid 2px #ff0000;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #e5e0a8,#ccba5b);
  border-radius:4px;
  text-align:center;
  font-size:1.3em; font-weight:bolder; color: #ff0000;text-shadow: 1px 1px 3px #888888;
  float: left;
  overflow: hidden;
}

a.but_top{
  border-left:solid 2px #ffcc00;
  border-right:solid 2px #ffcc00;
  border-top:solid 2px #ffcc00;
  border-bottom:solid 2px #ffcc00;
  font-size:1.3em; font-weight:bolder; color: #ffcc00;text-shadow: 1px 1px 3px #322926;
  overflow: hidden;
}
a:visited.but_top{
  font-size:1.3em;color: #504b2e;
  overflow: hidden;
}

a:hover.but_top{
  background-color: #a48d59;
  border-left:solid 2px #ff0000;
  border-right:solid 2px #ff0000;
  border-top:solid 2px #ff0000;
  border-bottom:solid 2px #ff0000;
  font-size:1.3em; font-weight:bolder; color: #ff0000;text-shadow: 1px 1px 3px #888888;
  overflow: hidden;
}

#copyright {
  margin: 0px 0px 0px 0px;
  padding:20px 0px 20px 0px;
  background: linear-gradient(to bottom, #e5e0a8,#84793c);
  border-top: solid 4px #cdaf7d;
  text-align : center;
  vertical-align:bottom;
  font-size:0.9em; color:#84793c; letter-spacing:0.5em;
}

}

 /* メインエリア*/

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.but_pg{
max-width: 40%;
  margin:1% 0.3% 1% 0%;
  padding:1% 1% 1% 1%;
  border-left:solid 1px #4da619;
  border-right:solid 1px #4da619;
  border-top:solid 1px #4da619;
  border-bottom:solid 1px #4da619;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #efefef, #e5e0a8);
  border-radius:4px;
  text-align:center;
  font-size:1em; color: #504b2e;text-shadow: 1px 1px 1px #ffffff;
  float: left;
  overflow: hidden;

}

a.but_pg{
  margin:1% 0.3% 1% 0%;
  padding:1% 1% 1% 1%;
  border-left:solid 1px #ffcc00;
  border-right:solid 1px #ffcc00;
  border-top:solid 1px #ffcc00;
  border-bottom:solid 1px #ffcc00;
  background: linear-gradient(to bottom, #efefef, #fdca8a);
  font-size:1em;color: #504b2e;
}

a:visited.but_pg{
  font-size:1em;color: #504b2e;
  overflow: hidden;
}

a:hover.but_pg{
  background-color: #a48d59;
  border-left:solid 1px #ff0000;
  border-right:solid 1px #ff0000;
  border-top:solid 1px #ff0000;
  border-bottom:solid 1px #ff0000;
  font-size:1em;color: #ff0000;
  overflow: hidden;
}



h3{
  margin: 2.5% 0% 1% 0%;
  padding: 0;
  text-align:left;
  vertical-align:bottom;
  font-size: 1.2em;color: #442222;letter-spacing:0.2em;line-height:18px;
  font-weight:600;
}

h3.s{
  margin: 10px 10px 0px 10px;
  padding: 0px 0px 0px 0px;
  text-align:left;
  vertical-align:bottom;
  font-size: 1.2em;color: #ffffff;letter-spacing:0.2em;line-height:18px;
  font-weight:500;
}

 /* Information linktxt */

a.bm{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  background-image : url(img/icon003.gif);
  background-repeat: no-repeat;
  background-position: left top;
  font-size:0.8em;color: #433e1f;
  overflow:hidden;
}
a:visited.bm{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  background-image : url(img/icon003.gif);
  background-repeat: no-repeat;
  background-position: left top;
  font-size:0.8em;color: #433e1f;
  overflow:hidden;
}

a:hover.bm{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  background-image : url(img/icon004.gif);
  background-repeat: no-repeat;
  background-position: left top;
  font-size:0.8em;color: #ffffff;
  overflow:hidden;
}

img.img_list {
  margin:1% 0.5% 1% 0%;
  float: left;
  width: 150px;
  height: 80px;
}

#box_img_list{
  width:80%;
  height:auto;
  margin:0% 0% 1% 0%;
  padding:1% 1% 0.5% 1%;
  background: #efefef;
  border-radius:4px;
  border-bottom:solid 1px #008740;
  border-right:solid 1px #008740;
  background: linear-gradient(to bottom,#ffffff,#f6ffd7);
  text-align:left;
  overflow: hidden;
}

#login_logo{
  width: 50%;
  margin: 5% 25% 0% 25%;
  padding:0;
  text-align: center;
}

#login {
  width: 50%;
  margin: 5% 25% 0% 25%;
  padding:5% 0 3% 0;
  border: 1px solid #00a0dd;  
  text-align: center;
}

#login_link{
  width: 50%;
  margin: 3% 25% 0% 25%;
  padding:0% 0 3% 0;
  text-align: center;
}

.loader {
  color: #b7d5a1;
  font-size: 90px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 72px auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease;
  animation: load6 1.7s infinite ease;
}

@-webkit-keyframes load6 {
  0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@keyframes load6 {
  0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}